# Подарок от админа (100)

> Приветствую, %username%! На прошлой неделе мы уволили нашего системного администратора, буквально выпнули его. Он оставил нас без доступа к главному серверу со всеми документами и ресурсами. Высылаем копию виртуальной машины. Посмотришь, что можно сделать? 
https://yadi.sk/d/DVrkOxa53TxAze
Разумеется, нам нужен доступ к системе с максимальными привилегиями. 
Внимание! Данный образ общий для заданий "Подарок от админа" и "Пароли от сайта"

**Tags**: linux, admin, grub

# Write-up
1. Скачиваем Ubuntu Live USB
2. Монтируем основную систему
3. chroot
4. Находим флаг
5. PROFIT!

**Flag**: `CTF{r00t_9rub_p455w0rd}`

**Solved by**: `Georgy`
